Subject: ~{#[T$8f#]9XSZOFFp!0R;Gi!"6~A5!"H};FTK6/!15D6/T11(8f~}

From: [email-masked] ("Big Prick"~{Sq3>4sO@~})
Date: Sat, 25 Dec 1993 03:34:12 UTC

~{M,V>CG:C#:

~{!0R;6~H}TK6/!1:\VXR*#,DcCGR*;}<+2N<S!#MjAK!#P;P;4s<R!#

					~{Sq3>~}

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].